<?xml version="1.0" encoding="utf-16"?>
<Skin Version="8">
	<LocalImages>
		<Image Hash="131e6bdabfc9be39c67efe7d84846699" Name="金钟国" Color="-11249055" Vip="0" Official="1" SuitSkin="0"/>
	</LocalImages>
	<LocalSuitImages/>
	<ProImages/>
</Skin>
